span[id*="wiki-toggle-btn"],
a[href*="#site-nav"],
a[href*="#main-wrapper"],
a[href*="#section-footer"] { color:#000!important }


.schedule-content .card-body.home,
.schedule-content .card-body.home .event-dateinfo li { color:var(--color-primary)!important}

/* STAFF Directory */
.staff-directory .table tr td { width:20% }
.staff-directory .table tr td:nth-child(2) { width:40%!important }

/* DEVELOPER SECTION */

.section.developer .developer-logo { padding:0.25rem!important }


.component.affiliatelogos .list-unstyled { align-items:center!important }


.component.newsrotator .mod-news-rotator { background:#fff }

.component.newsrotator .mod-news-rotator.style7 .controls h2,
.component .heading-text span { color:var(--color-primary); font-weight:700 }
.component.newsrotator .mod-news-rotator.style7 .controls-bottom-row .more-items { background:var(--color-secondary)!important; border-color:var(--color-secondary)!important }

.component.scoreboard > div { margin:0!important }
.component.scoreboard .mod-scoreboard.style9 .date-status { flex-wrap: wrap }
.component.scoreboard .mod-scoreboard.style9 .date-status .sport  { flex: 1 0 100%; order:3 }
.component.scoreboard .mod-scoreboard.style9 .card-body { padding:0.5rem 1rem }
.component.scoreboard .mod-scoreboard.style9 .card-body .event-notes { display:none }
.component.scoreboard .mod-scoreboard.style9 .slick-arrow .sr-only { color:#000!important }

.navbar.navbar-secondary .navbar-brand { text-transform:uppercase }


.component.featuredathlete .mod-aotw.style2 .athletes-deck .card { background:rgba(0,0,0,0.8) !important }
.component.featuredathlete .mod-aotw.style2 .athletes-deck .card a { font-weight:700 }
.component.featuredathlete .mod-aotw.style2 .athletes-deck .card a:hover,
.component.featuredathlete .mod-aotw.style2 .athletes-deck .card a:focus { color:#fff!important }


.component.photogallery .mod-photo-gallery.style1 .card-deck .card { background:#000 }

@media only screen and (min-width: 992px){

    .component.newsrotator .mod-news-rotator.style7 .control { transition: .25s;  }
    .component.newsrotator .mod-news-rotator.style7 .control.active a { color:#fff!important }
    .component.newsrotator .mod-news-rotator.style7 .control.active {  margin-left:-0.5rem; background:var(--color-primary); color:#fff!important }
    .component.newsrotator .mod-news-rotator.style7 .control.active .breadcrumb-item+.breadcrumb-item::before{  color:#fff }
    .component.newsrotator .mod-news-rotator.style7 .controls-bottom-row { margin-top:1rem }
    .component.newsrotator .mod-news-rotator.style3 .story-box {background:rgba(233, 72, 0, 0.8) }
    .component.newsrotator .mod-news-rotator.style3 .story-box .date-sport { font-size:1.25rem }   
    .component.newsrotator .mod-news-rotator.style3 .story-box .card-title { font-size:2.2rem }
    .component.newsrotator  .mod-news-rotator.style3 .next, .mod-news-rotator.style3 .prev { bottom:50%!important; }

    .section.header .site-slogan span { letter-spacing:0.25rem; font-size:1.75rem }
    .section.header .navbar.navbar-primary li.dropdown > .dropdown-menu .heading { padding:0 0.5rem }
    .section.header .navbar.navbar-primary li.dropdown > .dropdown-menu .dropdown-item:focus,
    .section.header .navbar.navbar-primary li.dropdown > .dropdown-menu .dropdown-item:hover { background:var(--color-primary) }    

    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link:after{ opacity: 1; pointer-events: auto; transition: .25s; }
    .section.header .navbar.navbar-primary .navbar-nav .show > .nav-link:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):active:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus-within:after{ transform: rotate(-180deg); }

    .component.newsrotator .mod-news-rotator.style3 .dots li button.bg-light { color:#fff!important }

}

@media only screen and (max-width: 991px){

.component.featuredathlete .mod-aotw .athletes > .d-flex { flex-wrap:wrap }
.component.featuredathlete .mod-aotw .athletes > .d-flex .aotw-labels { display:block!important }
.component.featuredathlete .mod-aotw .athletes > .d-flex .aotw-labels .aotw-watermark { display:none!important }

}